export default class MarkerLifetime {
    constructor(onTimeout: any);
    timeouts: {};
    onTimeout: any;
    track(id: any, timeoutSecs: any): void;
    untrack(id: any): void;
    destroy(): void;
}
